﻿
.redpass .redpass-prices .table-wrapper {
    padding-right: 0px;
    padding-left: 0px;
    width: 100%;
    position: relative;
}

.redpass .logo {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -25px;
    margin-left: -25px;
    width: 50px;
    height: 50px;
    fill: none;
}

    .redpass .logo rect#icon_white_hover_layer {
        fill: #ffffff;
        font-size: 0;
        -webkit-transition: all 0.5s ease-in-out;
        -moz-transition: all 0.5s ease-in-out;
        -o-transition: all 0.5s ease-in-out;
        -ms-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out;
    }


/* Delete if not needed

.redpass-teaser {
    background-color: #f4f4f4;
    border-bottom: 1px solid #e6e6e6;
    text-align: center;
    margin-bottom: 40px;
    padding: 15px 5px 15px 5px;
}

    .redpass-teaser h4 {
        text-transform: uppercase;
    }

    .redpass-teaser p {
        font-size: 15px;
        margin-bottom: 10px;
    }

    .redpass-teaser .button {
        background-color: #242424;
        color: white;
    }
*/
/*
.redpass-teaser .button:hover{
    color:white;
}*/

.redpass .deal-span {
    background-color: #f4f4f4;
    border-bottom: 1px solid #e6e6e6;
    text-align: center;
    padding: 13px 0;
    margin: 0;
    font-size: 10px;
}


    .redpass .deal-span img {
        display: inline-block;
    }


    .redpass .deal-span strong {
        text-decoration: underline;
        font-size: 10px;
        display: inline-block;
        vertical-align: baseline;
        line-height: 18px;
        margin-left: 8px;
    }



    .redpass .deal-span a:hover {
        color: #242424;
    }


    .redpass .deal-span svg {
        width: 35px;
        height: 18px;
        line-height: 18px;
        display: inline-block;
        vertical-align: middle;
    }

    .redpass .deal-span span {
        line-height: 18px;
        text-transform: uppercase;
        margin-bottom: 10px;
        display: inline-block;
        vertical-align: middle;
    }

/** HIGHLIGHT **/

.redpass .redpass-highlight {
    z-index: 4;
    overflow: hidden;
    color: #fff;
    position: relative;
    z-index: 4;
    background-color: #fff;
}

    .redpass .redpass-highlight .highlight-slide-background-wrapper {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
    }

        .redpass .redpass-highlight .highlight-slide-background-wrapper img {
            margin: 0;
            height: 100%;
            object-fit: cover;
        }

.redpass .highlight-slide {
    padding: 1% 0;
}

    .redpass .highlight-slide .wrapper {
        padding: 0 9%;
        margin: 25% 0 12.5%;
        text-align: center;
    }

    .redpass .highlight-slide .button {
        font-size: 14px;
        background-color: #fff;
        width: 100%;
        height: 42px;
        line-height: 42px;
        padding: 0;
        text-align: center;
        border: none;
        color: #242424;
        transition: color 200ms ease-in-out 50ms;
    }


    .redpass .highlight-slide h2 {
        text-transform: uppercase;
        font-size: 28px;
        margin: 3px 0 13px 0;
        line-height: 1;
    }

        .redpass .highlight-slide h2 span {
            font-size: 12px;
        }

        .redpass .highlight-slide h2 br {
            line-height: 1.2;
        }

    .redpass .highlight-slide .button:hover {
        color: white;
    }

.redpass-highlight-video-wrapper {
    width: 100%;
    position: relative;
    cursor: pointer;
    cursor: hand;
}

    .redpass-highlight-video-wrapper:hover .logo rect#icon_white_hover_layer {
        font-size: 106px;
    }

    .redpass-highlight-video-wrapper > * {
        position: absolute;
        width: 100%;
        height: 100%;
    }

    .redpass-highlight-video-wrapper::after {
        padding-bottom: 56.25%;
        content: "";
        display: block;
        width: 100%;
    }

.second-section {
    padding: 25px 0px 0px 3%;
    font-family: Roboto, sans-serif;
    font-size: 18px;
}

    .second-section .title {
        font-size: 28px;
        color: #242424;
        text-align: center;
        padding-top: 20px;
        /*5/21/2019*/
        padding-bottom: 0px;
        text-transform: uppercase;
    }

.banner-wrapper-champions {
    z-index: 2;
    text-align: center;
    padding: 0px 0px 20px;
}

.champions-text-area h3 {
    font-size: 28px;
    color: #242424;
    text-align: center;
    padding: 20px 5% 0px;
    text-transform: uppercase;
}

.champions-text-area p {
    font-size: 18px;
    color: #242424;
    text-align: center;
    padding: 0px 5%;
}


.second-section img {
    /*5/21/2019*/
    max-width: 100%;
    padding-bottom: 0px;
}

.second-section .third-row-wrapper img {
    padding-right: 10%;
    max-width: 100%;
}

.second-section h3 {
    padding-top: 20px;
    font-size: 28px;
    color: #242424;
}

.second-section .first-row-text-wrapper {
    padding: 0px 7%;
    text-align: center;
}

.second-section .second-row-wrapper {
    padding-top: 40px;
    position: relative;
    padding-bottom: 20px;
}

.second-section .third-row-wrapper {
    /*5/21/2019*/
    display: flex;
    align-items: center;
    flex-direction: column;
    position: relative;
}

    .second-section .third-row-wrapper .arrowMotion {
        top: 320px;
        right: 0;
        padding: 0;
        width: 15%;
    }

.banner-wrapper .arrowMotion {
    top: 320px;
    left: 0;
    padding: 0;
    width: 15%;
}


.second-section .third-row-wrapper > div {
    text-align: right;
    padding: 50px 8% 35px;
}

.second-section .third-row-wrapper h3 {
    font-size: 32px;
    font-weight: bold;
    line-height: 1.1em;
    margin-top: 0;
    padding-top: 0;
}

    .second-section .third-row-wrapper h3.quotation {
        font-size: 70px;
        line-height: 0;
        margin: 0;
        padding: 0;
    }

.second-section .third-row-wrapper .signature {
    font-size: 12px;
}


/* ------- PARALAX FIRST BANNER SECTION ---------- */
/*.first-banner {
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-image: url('/Images/Store/redpass/paralax.jpg');
    color: #fff;
    position: relative;
    background-size: cover;
    padding: 25% 9% 25% 9%;
    background-attachment: fixed;
}*/

.first-banner h3 {
    color: #fff;
    text-align: center;
}

    .first-banner h3 .percentage {
        font-weight: bold;
        font-size: 55px;
        display: inline-block;
        white-space: nowrap;
    }

    .first-banner h3 .text-paragraph {
        display: inline-block;
        width: 100%;
        /*text-align: left; */
        text-align: center;
        font-size: 30px;
        line-height: 45px;
    }

/*** VIDEO ***/
.generic-highlight.video-section header::before{
    background: none;
}
.generic-highlight.video-section {
    max-height: 100%;
}
    .generic-highlight.video-section .video-container {
        max-height: 100%;
    }

    .generic-highlight .video-section video {
        width: 100%;
        margin: 0 auto;
    }


/** PRICE LIST **/
.redpass-prices {
    padding: 35px 6.7% 35px 6.7%;
}

.slider-table-header-col {
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
}

    .slider-table-header-col > div:not(.top-row) {
        position: relative;
        background-color: white;
        z-index: 2;
    }

.slider-table-data-wrapper {
    width: 100%;
}

.table-wrapper .competition-logo {
    width: 30px;
    height: 30px;
    margin: 0px;
}

.table-wrapper .slider-table-header-col div {
    height: 58px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.table-wrapper .info-row {
    border-bottom: 1px solid #eee;
}

.redpass-prices .table-wrapper .top-row {
    height: 72px;
    border-bottom: 1px solid #ddd;
}

.table-wrapper .table-icon {
    width: 15px;
}

    .table-wrapper .table-icon.bar {
        border-top: 1px solid #242424;
        margin: 6px auto;
    }

    .table-wrapper .table-icon.check {
        height: 13px;
        stroke: #c30000;
    }

.slider-table-data-col {
    text-align: center;
}

    .slider-table-header-col > div:not(.top-row),
    .slider-table-data-col > div:not(.top-row) {
        float: left;
        width: 100%;
    }


    .slider-table-data-col > div:not(.top-row) {
        height: 58px;
        line-height: 58px;
    }


        .slider-table-data-col > div:not(.top-row) > * {
            display: inline-block;
            vertical-align: middle;
            line-height: normal;
        }

    .slider-table-data-col .top-row {
        font-size: 28px;
    }

        .slider-table-data-col .top-row span {
            font-size: 12px;
            display: block;
            float: left;
            width: 100%;
        }

.slider-table-data-col {
    text-transform: uppercase;
    font-size: 12px;
}

    .slider-table-data-col p {
        margin-top: 10px;
    }

.redpass .redpass-prices .slider-table-data-col .price-cell {
    color: #c30000;
    font-size: 14px;
    height: 40px;
    line-height: 40px;
}

.redpass .redpass-prices .slick-dots {
    bottom: 50px !important;
}


.redpass .redpass-prices .slider-table-data-col .button-cell {
    height: auto;
    padding-top: 40px;
    line-height: 1;
}

.redpass .redpass-prices .slick-dots li button:before {
    color: black !important;
}

.slider-table-data-col .price-cell strong {
    font-size: 15px;
}


.slider-table-data-col .button {
    background-color: #242424;
    width: 100%;
    text-align: center;
}

    .slider-table-data-col .button:not(:hover) {
        color: #fff;
    }

/** REDPASS PAYMENT TEXT **/

.redpass-payment {
    padding: 20px 7% 45px;
}

    .redpass-payment .title {
        font-size: 25px;
        color: #c30000;
        text-transform: uppercase;
        text-align: center;
        font-family: Roboto Condensed;
        padding: 0px 2%;
    }

    .redpass-payment p {
        font-size: 22px;
        text-align: center;
        padding: 10px 0%;
    }

    .redpass-payment .title .title-bold {
        font-weight: bold;
        font-size: 35px;
        text-transform: none;
    }


.redpass-text-wrapper p {
    font-size: 16px;
}

.redpass-text-wrapper h4.title {
    font-size: 20px;
}

    .redpass-text-wrapper h4.title .title-bold {
        font-size: 24px;
    }




/** Banner AREA */
.banner-wrapper {
    background-position: 50% 60%;
    background-size: initial;
    background-repeat: no-repeat;
    height: 384px;
    display: flex;
    justify-content: center;
    padding: 0 3%;
    margin-bottom: 60px;
}

    .banner-wrapper.champions {
        margin-bottom: 0px;
        z-index: 2;
    }

    .banner-wrapper .content-wrapper {
        position: absolute;
        bottom: 15%;
        width: 90%;
    }

    .banner-wrapper .text-area {
        display: flex;
        justify-content: center;
        flex-direction: column;
        max-width: 600px;
        margin: 0 auto;
    }

        .banner-wrapper .text-area .title {
            padding-bottom: 5px;
            font-weight: 300;
            font-size: 14px;
            color: #ffffff;
            text-align: center;
        }

        .banner-wrapper .text-area .body {
            font-weight: 300;
            font-size: 32px;
            line-height: 35px;
            color: #ffffff;
            text-align: center;
        }

    .banner-wrapper .button-area {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding-top: 10px;
    }

        .banner-wrapper .button-area .button {
            background-color: #ffffff;
            color: #c30000;
            border: none;
            margin-top: 10px;
            width: 75%;
            height: 40px;
            font-size: 16px;
        }

            .banner-wrapper .button-area .button a:hover {
                color: #fff;
            }

            .banner-wrapper .button-area .button:hover {
                color: #ffffff;
            }

.button-wrapper {
    display: flex;
    padding: 20px 5% 0px;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

    .button-wrapper a {
        margin: 10px auto;
        width: 100%;
    }
/** GALLERY **/

.gallery-section .gallery-list .description .inner-item .big-title {
    font-size: 18px;
    text-transform: uppercase;
    color: #fff;
    line-height: 22px;
}

.gallery-section .item {
    border-right: 1px solid #fff;
}

.gallery-section .item1 .description .inner-item,
.gallery-section .item4 .description .inner-item,
.gallery-section .item5 .description .inner-item,
.gallery-section .item6 .description .inner-item {
    width: 40%;
}
/** ADVANTAGES **/

.redpass-advantages {
    margin-bottom: 63px;
    overflow-x: hidden;
}

.tables-wrapper {
    padding-top: 25px;
    background-color: #fff;
}

    .redpass-advantages h2, .tables-wrapper h2 {
        font-family: Roboto, sans-serif;
        text-align: center;
        text-transform: uppercase;
        font-weight: 300;
        font-size: 26px;
        margin: 16px 0;
    }

.redpass-advantages h3 {
    font-size: 18px;
    text-transform: uppercase;
    color: #fff;
    text-align: center;
}

.redpass-advantages .advantages-slider p {
    display: none;
}

.redpass-advantages .advantages-slider {
    margin-bottom: 50px;
}

.redpass-advantages ul {
    margin: 0;
    padding: 0 9%;
    list-style: none;
}

.redpass-advantages li {
    font-size: 10px;
}

.advantages-slider .slick-list {
    padding: 0px 5%;
}

.advantages-element {
    position: relative;
    overflow: hidden;
}

.redpass-advantages .advantages-slider .advantages-element .shadow {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background-color: #242424;
    opacity: 0.4;
}

.redpass-advantages .advantages-slider .advantages-element img {
    width: 100%;
}

.redpass-advantages .advantages-slider .advantages-element::before {
    content: " ";
    position: absolute;
    z-index: 10;
    width: 100%;
    height: 200%;
    bottom: 0;
    left: -100%;
    background-color: #fff;
    transform: rotate(12deg);
    transform-origin: 100% 100%;
}

.redpass-advantages .advantages-slider .advantages-element::after {
    content: " ";
    position: absolute;
    z-index: 10;
    width: 100%;
    height: 200%;
    top: 0;
    right: -100%;
    background-color: #fff;
    transform: rotate(12deg);
    transform-origin: 0 0;
}

.redpass-advantages .advantages-slider .copy-wrapper {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

/** MEDIA DETAIL **/

.redpass + .mediadetail .reccomended-area,
.redpass + .mediadetail .loader {
    display: none !important;
}

/* Advantages Slick Dots */
#advantages-dots .slick-dots {
    position: relative;
    padding: 10px 0px;
}

    #advantages-dots .slick-dots button::before {
        color: black !important;
    }


/* TABLE REDPASS PRICE */
.tables-wrapper nav {
    width: 100%;
    display: flex;
    justify-content: space-around;
    margin: 0 auto;
    border-top: 1px solid #ddd;
}



.tables-wrapper > section {
    max-width: 1140px;
    margin: 10px auto 35px;
}


.tables-wrapper .tab {
    background-color: #f4f4f4;
    flex-grow: 1;
    padding: 22px 10px;
    cursor: pointer;
    border-bottom: 1px solid #ddd;
}

    .tables-wrapper .tab:first-child {
        border-right: 1px #ddd solid;
    }

    .tables-wrapper .tab.selected {
        background-color: #fff;
        border-bottom: none;
    }


.tables-wrapper .table-container > div:first-child {
    width: 100%;
    overflow-x: auto;
}

.tables-wrapper table {
    display: none;
    height: 0;
    opacity: 0;
    transition: all 200ms ease-in-out;
    margin-bottom: 30px;
    min-width: 700px;
    padding: 0px 5%;
}

    .tables-wrapper table.selected {
        display: block;
        height: auto;
        opacity: 1;
        transition: all 200ms ease-in-out;
    }

tr:not(.disclaimer) {
    border-bottom: 1px solid #f4f4f4;
}


#table1 .header {
    border-bottom: none !important;
}


.tables-wrapper td {
    font-size: 20px;
    text-transform: uppercase;
    height: 60px;
    text-align: center;
    vertical-align: middle;
    width: 20%;
}


    .tables-wrapper td.small, .tables-wrapper td p.small {
        font-size: 12px;
        font-weight: normal;
    }

.tables-wrapper tr > td.first {
    font-size: 14px;
    font-weight: bold;
}

.tables-wrapper tr.header td {
    white-space: nowrap;
    font-size: 22px;
}

.tables-wrapper tr.subheader td {
    white-space: nowrap;
    font-size: 16px;
}

    .tables-wrapper tr.subheader td > p {
        white-space: nowrap;
        font-size: 14px;
        font-weight: bold;
        text-transform: none;
    }

.tables-wrapper tr:not(.header):not(.disclaimer):not(.subheader):hover, .tables-wrapper td.hover {
    background-color: #ddd;
}

.tables-wrapper tr.disclaimer td {
    font-size: 12px;
    padding-left: 10px;
    text-align: left;
    text-transform: none;
    height: 60px;
}


.tables-wrapper .discount {
    font-size: 16px;
    padding: 20px;
}


    .tables-wrapper .discount:last-child {
        margin-bottom: 40px;
    }

    .tables-wrapper .discount h4 {
        font-size: 18px;
        text-transform: uppercase;
    }

    .tables-wrapper .discount p {
        padding-left: 24px;
        padding-top: 10px;
    }

        .tables-wrapper .discount p:before {
            content: '';
            background: url(/Images/icons/check-red.svg) no-repeat;
            position: absolute;
            width: 30px;
            height: 26px;
            margin-left: -30px;
            margin-top: -3px;
        }

@media screen and (min-width: 425px) {

    /** HIGHLIGHT **/

    /** PRICE LIST **/

    /** GALLERY **/

    /** ADVANTAGES **/

    /** MEDIA DETAIL **/

}

@media screen and (max-width: 767px) {
    .generic-highlight.banner-renew .image-container {
        min-height: 250px;
    }

    .generic-highlight.banner-renew .highlight-text-wrapper {
        padding: 20px 10px 40px;
    }

    .generic-highlight.banner-renew header .bigText, footer .bigText {
        padding-left: 5px;
        padding-right: 5px;

    }

    .generic-highlight.banner-renew footer {
        margin-bottom: 20px;
    }

    .generic-highlight header .highlight-text-area {
        padding: 0 30px 30px;
    }

    td:nth-child(1n) div {
        width: 40px !important;
        display: inline-flex;
        justify-content: center;
    }

}

@media only screen and (min-width: 768px) and (max-width: 1024px){
    .banner-renew footer .highlight-text-area.center{
        top:23%;
    }

    .generic-highlight header .highlight-text-area {
        bottom: 50px !important;
    }
}



@media screen and (min-width: 768px) {

    .second-section h3 {
        font-size: 48px;
    }

    .banner-wrapper .button-area .button {
        width: 270px;
    }

    .tables-wrapper .discount:last-child {
        margin-bottom: 80px;
    }

    .tables-wrapper {
        padding-top: 50px;
    }

    .second-section .third-row-wrapper > div {
        padding: 25px 8%;
    }

    .second-section .third-row-wrapper {
        flex-direction: row-reverse;
    }

        .second-section .third-row-wrapper img {
            max-width: 50%;
        }
    /** HIGHLIGHT **/

    .redpass .redpass-highlight .highlight-slide-background-wrapper {
        position: static;
    }

    .redpass .highlight-slide {
        padding: 0;
    }

    .redpass .deal-span {
        font-size: 8px;
    }

    .redpass .redpass-highlight .highlight-slide-background-wrapper img {
        margin: 0;
        width: 100%;
    }

    .redpass .redpass-highlight-video-wrapper {
        width: 30%;
        margin: auto;
    }

    /* Delete if not needed
    .redpass .highlight-slide .wrapper {
        padding: 0;
        position: absolute;
        display: block;
        top: 0%;
        bottom: 0;
        left: 50%;
        margin: 0;
        height: 100%;
    }

    .redpass .highlight-slide .left {
        left: 0% !important;
    }

    .redpass .highlight-slide .button {
        width: 136px;
        height: auto;
        line-height: 1;
        padding: 13px 24px;
        text-align: center;
        border-color: #fff;
    }

    .highlight-content-wrapper-desktop {
        display: table;
        height: 100%;
    }

    .highlight-content-wrapper-desktop-inner {
        display: table-cell;
        vertical-align: middle;
    }

    .highlight-content-wrapper-desktop,
    .highlight-content-wrapper-desktop-inner {
        float: none;
    }

    .redpass .highlight-slide h2 {
        font-size: 40px;
    }


        .redpass .highlight-slide h2 span {
            font-size: 14px;
        }
    .redpass .highlight-slide .wrapper.wrapper-left h2 {
        padding: 0px 14%;
    }




    /* ------- SECOND SECTION ---------- */
    .second-section .third-row-wrapper .signature {
        font-size: 16px;
    }

    .second-section .third-row-wrapper h3.quotation {
        font-size: 8vw;
    }

    .second-section .third-row-wrapper h3 {
        font-size: 4vw;
    }

    .second-section {
        padding: 25px 5% 50px;
    }

        .second-section .first-row-wrapper {
            padding-top: 30px;
            text-align: center;
        }

            .second-section .first-row-wrapper img {
                display: inline-block;
                width: 60%;
                padding-bottom: 0px;
            }

        .second-section .first-row-text-wrapper {
            display: inline-block;
            width: 38%;
            padding: 0px;
            text-align: left;
            vertical-align: middle;
            padding-left: 2%;
        }

            .second-section .first-row-text-wrapper p {
                font-size: 24px;
            }

    .champions-text-area h3 {
        font-size: 48px;
    }

    .champions-text-area p {
        font-size: 24px;
        max-width: 1000px;
        margin: 0 auto;
    }

    .second-section .second-row-wrapper {
        padding-bottom: 10px;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: row-reverse;
    }

        .second-section .second-row-wrapper img {
            width: 60%;
        }

        .second-section .second-row-wrapper .red-rectangle {
            width: 488px;
            height: 222px;
            margin-top: auto;
            margin-bottom: auto;
            margin-right: 0px;
            top: 0;
            bottom: 0;
            right: 44%;
            padding-top: 20px;
            padding-right: 20px;
        }

            .second-section .second-row-wrapper .red-rectangle h3 {
                text-align: right;
                padding: 20px 6% 20px 7%;
                font-size: 28px;
            }

            .second-section .second-row-wrapper .red-rectangle p {
                text-align: right;
                padding-right: 6%;
            }

    .button-wrapper {
        flex-direction: row;
        padding-top: 20px;
    }

    .banner-wrapper-champions {
        padding: 20px 0px 50px;
    }

    .button-wrapper a {
        margin: 10px;
        max-width: 270px;
    }

    /* ------- PARALAX FIRST BANNER SECTION ---------- */
    .first-banner {
        padding: 13% 9% 13% 9%;
    }

        .first-banner h3 .text-paragraph {
            font-size: 40px;
            line-height: 46px;
        }

    /** PRICE LIST **/

    /*
    .redpass-prices {
        padding: 35px 18.3% 58px !important;
    }

        .redpass-prices .table-wrapper {
            max-width: 875px;
            margin: 0 auto;
        }


            .redpass-prices .table-wrapper .top-row {
                height: 95px;
            }

    .table-wrapper .slider-table-header-col div {
        height: 60px;
    }

    .slider-table-data-col > div:not(.top-row) {
        height: 60px;
        line-height: 60px;
    }

    .redpass .redpass-prices .slider-table-data-col .price-cell {
        height: 60px;
        line-height: 53px;
    }



    .redpass .redpass-prices .slider-table-data-col .button-cell {
        height: 76px;
        padding-top: 15px;
        line-height: 76px;
    }



    .slider-table-data-col .top-row {
        font-size: 40px;
    }

        .slider-table-data-col .top-row span {
            font-size: 14px;
        }

    .slider-table-data-col .price-cell {
        font-size: 14px;
    }

        .slider-table-data-col .price-cell strong {
            font-size: 20px;
        }

    .redpass .deal-span {
        font-size: 12px;
    }

        .redpass .deal-span strong {
            font-size: 14px;
        }
    /** REDPASS PAYMENT TEXT **/
    .redpass-payment {
        padding: 0px 0px 45px;
    }

        .redpass-payment .redpass-text-wrapper {
            width: 60%;
            margin: 0 auto;
        }

        .redpass-payment .title {
            text-align: left;
            padding: 0px;
        }

    .redpass-text-wrapper h4.title {
        font-size: 25px;
    }

        .redpass-text-wrapper h4.title .title-bold {
            font-size: 35px;
        }


    .redpass-payment p {
        text-align: left;
        font-size: 16px;
    }

    /** Banner AREA */

    .banner-wrapper {
        background-size: cover;
        background-repeat: no-repeat;
        height: 384px;
        padding: 0 3%;
        padding-bottom: 31%;
    }

        .banner-wrapper .content-wrapper {
            position: absolute;
            bottom: 17%;
            width: 94%;
        }

        .banner-wrapper .text-area {
            display: flex;
            justify-content: center;
            flex-direction: column;
            max-width: 641px;
            margin: 0 auto;
        }

            .banner-wrapper .text-area .title {
                padding-bottom: 5px;
                font-weight: 300;
                font-size: 16px;
                color: #ffffff;
                text-align: center;
            }

            .banner-wrapper .text-area .body {
                font-size: 48px;
                line-height: 52px;
                color: #ffffff;
                text-align: center;
            }

        .banner-wrapper .button-area {
            display: flex;
            flex-direction: row;
            justify-content: center;
            align-items: center;
            padding-top: 15px;
        }

            .banner-wrapper .button-area .button {
                background-color: #ffffff;
                color: #c30000;
                border: none;
                margin: 10px 5px 0px;
                width: 170px;
                height: 40px;
                font-size: 14px;
            }

                .banner-wrapper .button-area .button:hover {
                    color: #ffffff;
                }
    /** GALLERY **/

    .gallery-section .gallery-list .description .inner-item .big-title {
        font-size: 32px;
        line-height: 34px;
    }

    .gallery-section .description .text:not(.big-title) {
        font-size: 16px;
    }

    .gallery-section .item1 .description .inner-item,
    .gallery-section .item4 .description .inner-item,
    .gallery-section .item5 .description .inner-item,
    .gallery-section .item6 .description .inner-item {
        width: 50%;
    }
    /** ADVANTAGES **/

    .redpass-advantages {
        margin-bottom: 20px;
    }

        .redpass-advantages h2, .tables-wrapper h2 {
            font-size: 32px;
            margin: 16px 0 40px;
        }
        /* bug 
    .redpass-advantages .advantages-slider{
        padding: 0 4.5%;
    }
    */
        .redpass-advantages h3 {
            font-size: 24px;
        }

        .redpass-advantages .advantages-slider p {
            display: block;
            text-align: center;
            color: #fff;
            font-family: Roboto, sans-serif;
        }

        .redpass-advantages ul {
            margin: 0;
            padding: 0 6.5%;
        }

        .redpass-advantages li {
            font-size: 12px;
        }

    /** MEDIA DETAIL **/

    /* PRICE's TABLE*/
    .tables-wrapper nav {
        width: 94%;
    }

    .tables-wrapper > section {
        margin: 40px auto 35px;
    }

    .tables-wrapper tr.header td {
        font-size: 28px;
    }

    .tables-wrapper tr.subheader td {
        font-size: 18px;
    }

        .tables-wrapper tr.subheader td > p {
            font-size: 16px;
        }

    .tables-wrapper td {
        height: 70px;
    }

    .tables-wrapper td {
        font-size: 24px;
    }

    .tables-wrapper tr.disclaimer td {
        font-size: 15px;
        padding-left: 30px;
    }

    .tables-wrapper #table1 td {
        width: 25%;
    }

    td:nth-child(1n) div {
        width: 50px !important;
        display: inline-flex;
        justify-content: center;
    }

        /*.tables-wrapper #table1 .header td:first-child {
        width: 20%;
    }*/
    }


@media screen and (min-width: 992px) {
    .redpass .redpass-prices .slider-table-data-col .button-cell {
        height: auto;
        padding-top: 0;
        line-height: inherit;
    }
    /** HIGHLIGHT **/

    /** PRICE LIST **/

    .slider-table-header-col {
        position: relative;
    }

    .slider-table-data-col .button {
        width: auto;
    }

    .slider-table-data-wrapper {
        width: calc(11/12*100%);
    }

    .table-wrapper .slider-table-header-col div {
        padding-left: 15px;
    }


    .redpass .redpass-prices .slick-dots {
        bottom: 65px !important;
    }

    .generic-highlight.banner-renew header .bigText, footer .bigText {
        font-size: 37px;
    }

    .generic-highlight.banner-renew footer .highlight-text-area{
        top:28% !important;
    }


    /** GALLERY **/

    /** ADVANTAGES **/

    /** MEDIA DETAIL **/

}

@media screen and (min-width: 1025px) {

    /** HIGHLIGHT **/

    /** PRICE LIST **/

    /** GALLERY **/

    /** ADVANTAGES **/

    /** MEDIA DETAIL **/

}

@media screen and (min-width: 1200px) {

    .generic-highlight header .highlight-text-wrapper .button {
        display: block;
        margin: 0 auto 10px;
        width: 180px !important;
    }

    .generic-highlight .highlight-text-wrapper {
        padding-left: 20px;
        padding-right: 20px;
    }

    .second-section .third-row-wrapper h3.quotation {
        font-size: 100px;
    }

    .second-section .third-row-wrapper h3 {
        font-size: 50px;
    }

    /*.generic-highlight.banner-renew footer .highlight-text-area.center {
        top: 50%;
    }*/

    .generic-highlight .bigText, footer .bigText {
        font-size: 50px;
    }

    .generic-highlight.banner-renew footer .highlight-text-wrapper .button {
        max-width: 180px;
    }

    /** HIGHLIGHT **/

    /** PRICE LIST **/

    .table-wrapper .slider-table-data-col div:not(.bar) {
        padding-right: 55px;
    }

    /** GALLERY **/

    /** ADVANTAGES **/

    /** MEDIA DETAIL **/

    /** REDPASS PRICE TABLE **/
    .tables-wrapper table {
        padding: 0px;
    }
}

@media screen and (min-width: 1600px) {

    /** HIGHLIGHT **/

    /** PRICE LIST **/

    .table-wrapper .slider-table-data-col:not(:last-child) div:not(.bar) {
        padding-right: 60px;
    }

    /** GALLERY **/

    /** ADVANTAGES **/

    /** MEDIA DETAIL **/

}
